.blog-box {
   padding-top: 4px;
}
.nb-big-post {
   margin-bottom: 80px;
   position: relative;
   display: flex;
   align-items: center;
   justify-content: space-between;
}
.nb-big-post-left {
   width: 54%;
}
.nb-big-post-left img {
   display: block;
   width: 100%;
   height: auto;
   border-radius: 16px;
   max-height: 328px;
   object-fit: cover;
   object-position: center;
}
.nb-big-post-right {
   width: calc(46% - 27px);
}
.nb-big-post-title {
   color: #111;
   font-size: 24px;
   line-height: 36px;
   font-style: normal;
   font-weight: 700;
   margin-bottom: 16px;  
}
.nb-big-post-desc {
   color: #424242;
   font-size: 14px;
   line-height: 21px;
   font-style: normal;
   font-weight: 400;
   margin-bottom: 16px;
}
.nb-post-meta-box {
   display: flex;
   align-items: center;
   margin-bottom: 16px;
}
.nb-post-meta-author-photo {
   width: 40px;
   min-width: 40px;
   height: 40px;
   margin-right: 8px;
}
.nb-post-meta-author-photo img {
   display: block;
   width: 100%;
   height: 100%;
   border-radius: 100%;
   object-fit: cover;
   object-position: center;
}
.nb-post-meta-author-name {
   color: #111;
   font-size: 12px;
   font-style: normal;
   font-weight: 400;
   line-height: 18px;
   position: relative;
   z-index: 20;
   text-decoration: none !important;
}
.nb-post-meta-box-text-bottom {
   color: #424242;
   font-size: 12px;
   line-height: 18px;
   font-style: normal;
   font-weight: 400;
   display: flex;
   align-items: center;
   flex-wrap: wrap;
}
.nb-post-meta-box-data {
   padding-right: 3px;
}
.nb-post-meta-box-min-read {
   padding-left: 3px;
}
.nb-post-category {
   width: 100%;
   display: flex;
   align-items: center;
   flex-wrap: wrap;
}
.nb-post-category a {
   border-radius: 50px;
   background: #E8EFFF;
   margin-right: 6px;
   padding: 3px 8px;
   color: #000;
   font-size: 12px;
   font-style: normal;
   font-weight: 400;
   min-height: 24px;
   position: relative;
   z-index: 30;
   min-width: 58px;
   display: flex;
   align-items: center;
   justify-content: center;
   max-width: 100%;
   transition: 0.25s;
   line-height: normal;
}
.nb-post-category a:hover {
   opacity: 0.8;
}
.nb-post-category a:last-child {
   margin-right: 0px;
}
.nb-big-post-permalink {
   position: absolute;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 100%;
   z-index: 3;
}
.nb-list-posts {
   display: flex;
   flex-wrap: wrap;
   margin-left: -13px;
   margin-right: -13px;
   margin-top: -72px;
}
.nb-post-item {
   width: calc(33.333% - 26px);
   margin-left: 13px;
   margin-right: 13px;
   margin-top: 72px;
}
.nb-post-item-image {
   width: 100%;
   height: 190px;
   margin-bottom: 16px;
}
.nb-post-item-image img {
   display: block;
   width: 100%;
   height: 100%;
   border-radius: 16px;
   object-fit: cover;
   object-position: center;
}
.nb-post-item-title {
   color: #111;
   font-size: 18px;
   font-style: normal;
   font-weight: 700;
   line-height: 26px; 
   margin-bottom: 8px;
}
.nb-post-item-text {
   font-size: 14px;
   font-style: normal;
   font-weight: 400;
   line-height: normal;
   margin-bottom: 16px;
   line-height: 21px;
}
.nb-more-posts-btn {
   border-radius: 90px;
   background: #F0F0F0;
   width: 401px;
   height: 48px;
   max-width: 100%;
   margin-left: auto;
   margin-right: auto;
   display: flex;
   align-items: center;
   justify-content: center;
   color: #000;
   text-align: center;
   font-size: 20px;
   font-style: normal;
   font-weight: 700;
   cursor: pointer;
   line-height: 150%;
   margin-top: 72px;
}
.nb-more-posts-btn:hover {
   opacity: 0.8;
}


.spa-preloader {
   width: 50px;
   height: 50px;
   border: 5px solid #CA2828;
   border-radius: 50%;
   border-top-color: transparent;
   animation: spin 1s linear infinite;
 }
.spa-preloader-wrapper {
   position: fixed;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 100%;
   z-index: 999999999999;
   display: flex;
   align-items: center;
   transition: 0.24s;
   opacity: 0;
   pointer-events: none;
   justify-content: center;
   background: rgba(256,256,256,0.15);
   backdrop-filter: blur(40px);
}
.spa-preloader-wrapper.active {
   opacity: 1;
   pointer-events: initial;
}
 
 @keyframes spin {
   100% {
     transform: rotate(360deg);
   }
 }
.nb-post-item {
   position: relative;
}
.nb-post-item-permalink {
   position: absolute;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 100%;
   z-index: 20;
   display: block;
}

.single-blog .sidebar-block{
   margin-top: 0px !important;
}

.post-header-meta {
   display: flex;
   justify-content: space-between;
   align-items: center;
}

.post-header-social-icon {
   display: flex;
   align-items: center;
}
.post-header-social-icon a {
   width: 32px;
   height: 32px;
   margin-left: 8px;
   display: flex;
   align-items: center;
   justify-content: center;
   border-radius: 100%;
   background: #EAEAEA;
}
.post-header-social-facebook:after {
   content:'';
   display: block;
   width: 18px;
   height: 18px;
   background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTkiIHZpZXdCb3g9IjAgMCAxOCAxOSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzY0M18zOSkiPgo8cGF0aCBkPSJNMTIuNDg5MSAwLjc0NTUzNlYzLjM5NzMySDEwLjkxMjFDMTAuMzM2MiAzLjM5NzMyIDkuOTQ3ODIgMy41MTc4NiA5Ljc0NjkzIDMuNzU4OTNDOS41NDYwNCA0IDkuNDQ1NTkgNC4zNjE2MSA5LjQ0NTU5IDQuODQzNzVWNi43NDIxOUgxMi4zODg3TDExLjk5NjkgOS43MTU0SDkuNDQ1NTlWMTcuMzM5M0g2LjM3MTkzVjkuNzE1NEgzLjgxMDU1VjYuNzQyMTlINi4zNzE5M1Y0LjU1MjQ2QzYuMzcxOTMgMy4zMDY5MiA2LjcyMDE0IDIuMzQwOTYgNy40MTY1NyAxLjY1NDU4QzguMTEzIDAuOTY4MTkyIDkuMDQwNDYgMC42MjUgMTAuMTk4OSAwLjYyNUMxMS4xODMzIDAuNjI1IDExLjk0NjcgMC42NjUxNzkgMTIuNDg5MSAwLjc0NTUzNloiIGZpbGw9ImJsYWNrIi8+CjwvZz4KPGRlZnM+CjxjbGlwUGF0aCBpZD0iY2xpcDBfNjQzXzM5Ij4KPHJlY3Qgd2lkdGg9IjE4IiBoZWlnaHQ9IjE4IiBmaWxsPSJ3aGl0ZSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwLjYyNSkiLz4KPC9jbGlwUGF0aD4KPC9kZWZzPgo8L3N2Zz4K");
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
}

.post-header-social-twitter:after {
   content:'';
   display: block;
   width: 18px;
   height: 18px;
   background-image: url("data:image/svg+xml;base64,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");
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
}
.post-header-meta {
   margin-bottom: 16px;
}
.post-header-meta-author-data-time-read .nb-post-meta-box{
   margin-bottom: 0px !important;
}

.single-blog .post_content {
   color: #111;
   font-size: 14px;
   line-height: 21px;
   font-weight: 400;
   line-height: normal;
}
.single-blog .post_content li {
   color: #111;
   font-size: 14px;
   line-height: 21px;
   font-style: normal;
   font-weight: 400;
   margin-bottom: 20px;
}
.page-block section:nth-of-type(1) p:first-of-type {
   color: #111;
   font-size: 14px;
   line-height: 21px;
   font-style: normal;
   font-weight: 400;
   margin-bottom: 20px;
   opacity: 1;
}
.single-blog .post_content section {
   clear: both;
   padding: 0px !important;
   background: transparent !important;
}
.single-blog .post_content p {
   color: #111;
   font-size: 14px !important;
   line-height: 21px;
   font-style: normal;
   font-weight: 400;
   margin-bottom: 20px;
}
.single-blog .post_content img {
   border-radius: 16px;
   margin-bottom: 42px;
}
.single-blog .post_content h2 {
   color: #111;
   font-size: 24px;
   line-height: 36px;
   font-style: normal;
   font-weight: 700;
   padding-bottom: 0px;
   margin-bottom: 16px;
   margin-top: 42px;
}
.single-blog .post_content h2:first-child {
   margin-top: 0px !important;
}

.single-post-title {
   color: #111;
   font-size: 36px;
   font-style: normal;
   font-weight: 700;
   line-height: 54px;
   letter-spacing: 0.72px;
   margin-bottom: 24px;
   padding-bottom: 0px !important;
}

.post-categories {
   display: flex;
   flex-wrap: wrap;
   margin-top: 42px;
   margin-bottom: 32px;
}
.post-categories a {
   margin-bottom: 10px;
   border-radius: 50px;
   background: #E8EFFF;
   min-width: 76px;
   min-height: 24px;
   display: flex;
   align-items: center;
   justify-content: center;
   color: #000;
   font-size: 12px;
   font-style: normal;
   font-weight: 400;
   line-height: normal;
   margin-right: 8px;
}
.post-categories a:last-child {
   margin-right: 0px;
}
.post-categories a:hover {
   opacity: 0.8;
}

.post-footer-meta {
   padding-bottom: 24px;
   border-bottom: 1px solid #DFE0E2;
   margin-bottom: 42px;
}

.post-related-box-title {
   color: #111;
   text-align: center;
   font-size: 24px;
   font-style: normal;
   font-weight: 700;
   line-height: normal;
   margin-bottom: 32px;
}

.single-page .nb-post-meta-box-text-bottom {
   color: #444444;
}

.single-page .post-header-meta-author-data-time-read .nb-post-meta-author-photo {
   width: 56px;
   min-width: 56px;
   height: 56px;
   margin-right: 16px;
   position: relative;
   z-index: 20;
   display: block;
}
.archive.post-type-archive-blog .sidebar-block{
   margin-top: 0px !important;
}
.nb-page-title span {
   color: #CA2828;
}
.tax-header {
   display: flex;
   justify-content: space-between;
   align-items: center;
}
.bl-tab-header-btn-all-posts {
   border-radius: 90px;
   background: #F0F0F0;
   width: 92px;
   min-width: 92px;
   margin-left: 10px;
   height: 36px;
   max-width: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
   color: #000;
   text-align: center;
   font-size: 14px;
   font-style: normal;
   font-weight: 500;
   line-height: 150%;
}
.bl-tab-header-btn-all-posts:hover {
   opacity: 0.8;
}
.tax-header {
   padding-top: 18px;
   margin-bottom: 24px;
}
.tax-header h1 {
   font-size: 24px;
   line-height: 36px;
   padding-bottom: 0px !important;
}
.blog-tax-page .sidebar-block{
   margin-top: 0px !important;
}


.single-page .post-header-meta-author-data-time-read .nb-post-meta-author-name{
   font-size: 16px;
   line-height: 24px;
}
.single-page .post-header-meta-author-data-time-read .nb-post-meta-box-text-bottom {
   color: #444444;
   font-size: 14px;
   line-height: 21px;
}

.blog-tax-page .nb-post-meta-box-text-bottom {
   color: #444444;
}
@media screen and (max-width: 1300px) {
   .tax-header {
      padding-top: 60px;
   }
   .blog-tax-page .sidebar-block {
      margin-top: 55px !important;
  }
}
@media screen and (max-width: 1200px) {
   .tax-header {
      padding-top: 0px;
   }
   .blog-tax-page .sidebar-block {
      margin-top: 0px !important;
  }
}
@media screen and (max-width: 767px) {
   .nb-big-post {
      flex-direction: column;
      justify-content: center;
      align-items: center;
      width: 450px;
      max-width: 100%;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 50px;
   }
   .nb-big-post-left {
      width: 100%;
      margin-bottom: 25px;
   }
   .nb-big-post-right {
      width: 100%;
   }
   .nb-big-post-left img {
      height: 202px;
   }
   .nb-post-item {
      width: 450px;
      max-width: 100%;
      margin-left: auto;
      margin-right: auto;
      margin-top: 27px;
   }
   .nb-post-item:first-child {
      margin-top: 0px;
   }
   .nb-list-posts {
      margin-left: 0px;
      margin-right: 0px;
      margin-top: 0px;
   }
   .nb-page-title {
      width: 450px;
      max-width: 100%;
      margin-left: auto;
      margin-right: auto;
   }
   .nb-more-posts-btn {
      width: 450px;
      max-width: 100%;
      margin-top: 32px;
      font-size: 20px;
      font-style: normal;
      font-weight: 700;
      line-height: 150%;
   }
   .nb-page-block {
      padding-left: 20px !important;
      padding-right: 20px !important;
   }
   .single-post-title {
      font-size: 24px;
      font-style: normal;
      font-weight: 700;
      line-height: 130%;
      letter-spacing: 0.72px;
      margin-bottom: 24px !important;
   }
   .single-page {
      padding-top: 83px !important;
   }
   .main-header--with-no-bonus-casino .single-page {
      padding-top: 0px !important;
   }
   .single-blog main{
      padding-top: 60px !important;
   }
   .single-blog .post_content img {
      margin-bottom: 24px;
   }
   .single-blog .post_content h2 {
      margin-top: 24px;
      margin-bottom: 16px;
   }
   .post-categories a {
      margin-bottom: 8px;
      margin-right: 8px;
   }
   .post-categories {
      margin-top: 24px;
      margin-bottom: 34px;
   }
   .post-footer-meta {
      padding-bottom: 26px;
   }
   .post-related-box-title {
      font-size: 24px;
      font-style: normal;
      font-weight: 700;
      line-height: normal;
      margin-bottom: 24px;
   }
   .post-footer-meta {
      margin-bottom: 32px;
   }
   .single-blog .post_content h2 {
      font-size: 18px;
      line-height: 26px;
   }
   .page-block h3 {
      font-size: 18px;
      line-height: 26px;
   }
   .blog-tax-page .sidebar-block-wrap {
      display: none;
   }
   .blog-tax-page {
      padding-bottom: 80px;
   }
   .blog-tax-page {
      padding-top: 34px !important;
   }

   .single-page .post-header-meta-author-data-time-read .nb-post-meta-box-text-bottom {
      font-size: 12px;
   }
   .single-page .post-header-meta-author-data-time-read .nb-post-meta-author-name {
      font-size: 12px;
   }
   .single-page .post-block{
      padding-left: 20px !important; 
      padding-right: 20px !important;
   }
   .single-page  .sidebar-block-wrap {
      z-index: 40;
   }
   .tax-header h1 {
      font-size: 18px;
   }
   .bl-tab-header-btn-all-posts {
      font-size: 12px;
   }
}